/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */
#ja-mainnavwrap {
	border-top: 1px solid #666666;
	background: #444444;
}
#ja-mainnav ul, #ja-mainnav li {
	background-image: none;
	list-style: none;
}

#ja-mainnav span.separator {
	display:none;
}

/* -------- Top level -------- */
#ja-mainnav > ul {
	background-color: #444444;
	/*padding-left: 225px;*/
	border-bottom:1px solid #000;
}

#ja-mainnav > ul > li {
	background-color: #444444;
	border-left: 1px solid #666666;
	border-right: 1px solid #333333;
	margin-right: 1px;
}

#ja-mainnav > ul > li.active {
	background: url(../images/arrow2.png) no-repeat bottom center #444444;
	color: #CCCCCC;
}

#ja-mainnav > ul > li:hover,
#ja-mainnav > ul > li:active,
#ja-mainnav > ul > li:focus {
	background: url(../images/arrow2.png) no-repeat bottom center #555555;
	color: #FFFFFF;
}

/* mattj 14Aug2011 */